Skip to main content
POST
Create board column

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

id identifier

projectId
string
required

projectId identifier

Body

application/json
key
string
required
Pattern: ^[a-z0-9_]+$
label
string
required
Minimum string length: 1
description
string | null
color
string
recommendation_role
enum<string> | null

Snake-case alias for recommendationRole. If both aliases are provided, their values must match.

Available options:
candidate,
active,
excluded,
null
recommendationRole
enum<string> | null

Nullable workflow role. If recommendation_role is also provided, its value must match.

Available options:
candidate,
active,
excluded,
null

Response

Successful response

The response is of type object.